<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <div> <h1 style="color: #FF7D33;text-align: center;font-family:verdana;font-size:300%;" >BIENVENIDO A DEVOPS GITLAB </h1></div>
        <div> <img src="https://about.gitlab.com/images/topics/devops-lifecycle.png" alt="devops"> </div>
    </body>
</html>
